<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>GTSBox: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">GTSBox
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>abstol
: <a class="el" href="d5/d81/class_model_settings.html#acf325624892ed0c857e316d07694d788">ModelSettings</a>
</li>
<li>constants
: <a class="el" href="d5/d81/class_model_settings.html#af5620a2bc85b1660f476363cfb702b94">ModelSettings</a>
</li>
<li>constants_name
: <a class="el" href="d5/d81/class_model_settings.html#a221478044df844f4a649de59ac34f4f6">ModelSettings</a>
</li>
<li>errorModel
: <a class="el" href="d5/d81/class_model_settings.html#a45d04f81d6f37b94fd7c39a144a5661c">ModelSettings</a>
</li>
<li>errorModelinit
: <a class="el" href="d5/d81/class_model_settings.html#ac53ce71ebbfb09065cb25bd2a795acd2">ModelSettings</a>
</li>
<li>fnHandle
: <a class="el" href="d5/d81/class_model_settings.html#a349e6d5c7579588443f881ef8da9e830">ModelSettings</a>
</li>
<li>name
: <a class="el" href="d5/d81/class_model_settings.html#a7a0426eaddf6178344e2bf16ccbb66d4">ModelSettings</a>
</li>
<li>nstates
: <a class="el" href="d5/d81/class_model_settings.html#a9ca492302d6d3a5c58bb3cdd92379793">ModelSettings</a>
</li>
<li>obsNames
: <a class="el" href="d5/d81/class_model_settings.html#a6b50afd3649784dd00d4f2913940e71e">ModelSettings</a>
</li>
<li>paramLowerbounds
: <a class="el" href="d5/d81/class_model_settings.html#aaaf7736a9dbc8850b79fe8b2cb24a60c">ModelSettings</a>
</li>
<li>paramNames
: <a class="el" href="d5/d81/class_model_settings.html#ab29b64e6a9681ec5a5d699a7b326ae0b">ModelSettings</a>
</li>
<li>paramNominal
: <a class="el" href="d5/d81/class_model_settings.html#a09f984f9ebab0d052a1fcdfe9c22958d">ModelSettings</a>
</li>
<li>paramUpperbounds
: <a class="el" href="d5/d81/class_model_settings.html#a9384035162d9caf4a7cc080f5e1cb81d">ModelSettings</a>
</li>
<li>rtol
: <a class="el" href="d5/d81/class_model_settings.html#a41caf252c09cea413103566d9540dba8">ModelSettings</a>
</li>
<li>t0
: <a class="el" href="d5/d81/class_model_settings.html#a37ffbcde20f2de95e259c336af3ee455">ModelSettings</a>
</li>
<li>tolog
: <a class="el" href="d5/d81/class_model_settings.html#abd30e08eef172ed70ad089631bf7b1bc">ModelSettings</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Thu Dec 3 2020 14:53:30 for GTSBox by&#160;<a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20
</small></address>
</body>
</html>
